Bug 1412437 - [abrt] compiz: theme_get_style(): gtk-window-decorator killed by SIGSEGV
Summary: [abrt] compiz: theme_get_style(): gtk-window-decorator killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: compiz
Version: 25
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Wolfgang Ulbrich
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:4d605805abbd7402239eea64025...
: 1382441 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-12 02:58 UTC by Rodrigo de Araujo
Modified: 2017-12-12 10:07 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:07:31 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (29.88 KB, text/plain)
2017-01-12 02:59 UTC, Rodrigo de Araujo
no flags Details
File: cgroup (242 bytes, text/plain)
2017-01-12 02:59 UTC, Rodrigo de Araujo
no flags Details
File: core_backtrace (1.40 KB, text/plain)
2017-01-12 02:59 UTC, Rodrigo de Araujo
no flags Details
File: dso_list (9.89 KB, text/plain)
2017-01-12 02:59 UTC, Rodrigo de Araujo
no flags Details
File: environ (1.93 KB, text/plain)
2017-01-12 02:59 UTC, Rodrigo de Araujo
no flags Details
File: exploitable (127 bytes, text/plain)
2017-01-12 02:59 UTC, Rodrigo de Araujo
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-12 02:59 UTC, Rodrigo de Araujo
no flags Details
File: maps (50.45 KB, text/plain)
2017-01-12 02:59 UTC, Rodrigo de Araujo
no flags Details
File: mountinfo (3.87 KB, text/plain)
2017-01-12 02:59 UTC, Rodrigo de Araujo
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-12 02:59 UTC, Rodrigo de Araujo
no flags Details
File: open_fds (1.29 KB, text/plain)
2017-01-12 02:59 UTC, Rodrigo de Araujo
no flags Details
File: proc_pid_status (1.12 KB, text/plain)
2017-01-12 02:59 UTC, Rodrigo de Araujo
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-01-12 02:59 UTC, Rodrigo de Araujo
no flags Details

Description Rodrigo de Araujo 2017-01-12 02:58:59 UTC
Version-Release number of selected component:
compiz-0.8.12.3-3.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        gtk-window-decorator --replace
crash_function: theme_get_style
executable:     /usr/bin/gtk-window-decorator
global_pid:     13669
kernel:         4.8.15-300.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 theme_get_style at ui/theme.c:5746
 #1 meta_theme_get_frame_borders at ui/theme.c:6023
 #2 meta_update_border_extents at gtk-window-decorator.c:6263
 #3 init_settings at gtk-window-decorator.c:7320

Potential duplicate: bug 1382441

Comment 1 Rodrigo de Araujo 2017-01-12 02:59:05 UTC
Created attachment 1239720 [details]
File: backtrace

Comment 2 Rodrigo de Araujo 2017-01-12 02:59:06 UTC
Created attachment 1239721 [details]
File: cgroup

Comment 3 Rodrigo de Araujo 2017-01-12 02:59:08 UTC
Created attachment 1239722 [details]
File: core_backtrace

Comment 4 Rodrigo de Araujo 2017-01-12 02:59:09 UTC
Created attachment 1239723 [details]
File: dso_list

Comment 5 Rodrigo de Araujo 2017-01-12 02:59:11 UTC
Created attachment 1239724 [details]
File: environ

Comment 6 Rodrigo de Araujo 2017-01-12 02:59:12 UTC
Created attachment 1239725 [details]
File: exploitable

Comment 7 Rodrigo de Araujo 2017-01-12 02:59:13 UTC
Created attachment 1239726 [details]
File: limits

Comment 8 Rodrigo de Araujo 2017-01-12 02:59:16 UTC
Created attachment 1239727 [details]
File: maps

Comment 9 Rodrigo de Araujo 2017-01-12 02:59:17 UTC
Created attachment 1239728 [details]
File: mountinfo

Comment 10 Rodrigo de Araujo 2017-01-12 02:59:18 UTC
Created attachment 1239729 [details]
File: namespaces

Comment 11 Rodrigo de Araujo 2017-01-12 02:59:20 UTC
Created attachment 1239730 [details]
File: open_fds

Comment 12 Rodrigo de Araujo 2017-01-12 02:59:21 UTC
Created attachment 1239731 [details]
File: proc_pid_status

Comment 13 Rodrigo de Araujo 2017-01-12 02:59:22 UTC
Created attachment 1239732 [details]
File: var_log_messages

Comment 14 Wolfgang Ulbrich 2017-03-26 13:11:50 UTC
*** Bug 1382441 has been marked as a duplicate of this bug. ***

Comment 15 Fedora End Of Life 2017-11-16 14:14:11 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 16 Fedora End Of Life 2017-12-12 10:07:31 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.